builddir = /build
pkgbuild_sha256sum = adf791e1441be62e15f7835706630a02676bbf9ce5d4dd026f0b370ef01344d1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
